App\Soap\dealertrack\src\VehicleSearchResult:
  xml_root_name: VehicleSearchResult
  xml_root_namespace: opentrack.dealertrack.com/transitional
  properties:
    errors:
      expose: true
      access_type: public_method
      serialized_name: Errors
      xml_element:
        namespace: opentrack.dealertrack.com/transitional
      accessor:
        getter: getErrors
        setter: setErrors
      type: array<App\Soap\dealertrack\src\ErrorsAType\ErrorAType>
      xml_list:
        inline: false
        entry_name: Error
        skip_when_empty: false
        namespace: opentrack.dealertrack.com/transitional
    result:
      expose: true
      access_type: public_method
      serialized_name: Result
      xml_element:
        namespace: opentrack.dealertrack.com/transitional
      accessor:
        getter: getResult
        setter: setResult
      type: App\Soap\dealertrack\src\VehicleSearchResult\ResultAType
